<?xml version="1.0" encoding="GB2312"?> 
<LaunchApp>
<HardwareId>	  
  <C1	Description="USB\VID_04B4&#38;PID_8613&#38;Rev_:01"  />    
  <C1	Description="USB\VID_04B4&#38;PID_8613"  />    
  <C2	Description="USB\VID_15F4&#38;PID_0001"  />    
  <C3	Description="USB\VID_15F4&#38;PID_0002"  />    
  <C4	Description="USB\VID_15F4&#38;PID_0003"  />    
  <C5	Description="USB\VID_15F4&#38;PID_0130"  />    
  <C6	Description="USB\VID_15F4&#38;PID_0130&#38;Rev_0002"  />      
  <C7	Description="USB\VID_04B4&#38;PID_0680"  />    
</HardwareId>	  
<ServicesName>
  <C1	Description="CEBDALDR"  />  
  <C2	Description="CEBDA150"  />  
  <C3	Description="DVBT_Loader"  />  
  <C4	Description="geniausb"  />  
</ServicesName>
<DrvFile>
  <C1	Description="CEBDALDR.SYS"  />  
  <C2	Description="CEBDA150.SYS"  />  
  <C1	Description="DVBT_Loader.SYS"  />  
  <C2	Description="geniausb.SYS"  />  
</DrvFile>
</LaunchApp>

            